<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>House - Pure css</title>
    <link rel="stylesheet" href="./assets/style.css">
</head>
<body>
    <section class="house">
        <div class="main">
            <div class="windows_right"></div>
            <div class="windows_left"></div>
            <div class="line adjst"></div>
            <div class="roof">
                <div class="front">
                    <div class="line"></div>
                    <div class="door"></div>
                </div>
            </div>
        </div>
        <div class="side">
            <div class="line"></div>
            <div class="windows"></div>
        </div>
        <div class="tree"></div>
        <div class="tree tree2"></div>
    </section>
    
</body>
</html>